Subject: Offline Message from Avrohom: I ordered the "Swagtron Swagger 8 Folding Elect
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Apr 2022 03:23:34 -0000

From: Avrohom <[email-masked]>
Phone: 9176265683
Location: Cassville, United States
URL: https://swagtron.com/
Department: SwagTron

I ordered the "Swagtron Swagger 8 Folding Electric Scooter for Kids & Teens | Lightweight E-Scooter for Young Adults w/Kick-to-Start, Cruise Control | Adjustable Stem, Suspension, Quiet Motor" from Amazon in July 2021. the screw on the front wheel fell out and is now unusable I would like to request a replacement before escalating this matter.
thank You.

----
Zopim
https://www.zopim.com